.footer {
  background-color: var(--secondary);
}

.footer_item {
  padding: 2.5rem var(--main-padding-x);
}

.footer_item_up {
  margin-bottom: 5.18rem;
}

.footer_item_up > div:first-child {
  order: 1;
}

.footer_item_up > div:last-child {
  order: 2;
}

.footer_item_up > div:first-child > h5,
.footer_item_up > div:last-child > div > h2 {
  color: var(--primary);
}

.footer_item_up > div:first-child > h5 {
  margin-bottom: 1.28rem;
}

.footer_item_up > div:first-child > ul {
  padding: 0;
}

.footer_item_up > div:first-child > ul > li {
  font-size: 1rem;
  line-height: 1.5rem;
  margin-bottom: 1rem;
  transition: transform 0.3s ease;
}

.footer_item_up > div:first-child > ul > li:hover {
  color: var(--primary);
  transform: scale(1.1);
}

.footer_item_up > div:last-child {
  display: flex;
  justify-content: space-between;
}

.footer_item_up > div:last-child > div {
  display: flex;
  flex-direction: column;
  gap: 0.85rem;
}

.footer_item_up > div:last-child > div > div {
  display: flex;
  align-items: center;
  gap: 1rem;
}

.footer_item_up > div:last-child > div > div > a > img {
  width: 2rem;
}

.footer_item_down {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footer_item_down > img {
  width: 12.31rem;
}

.footer_item_down > div > p {
  margin-top: 0.6rem;
}

.modal_alert {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  border-radius: var(--rounded-12) !important;
  background-color: var(--primary) !important;
  padding: 1.82rem !important;
}

@media (max-width: 1024px) {
  .footer_item {
    padding: 3.8rem;
  }

  .footer_item_up > div:first-child {
    order: 2;
  }

  .footer_item_up > div:last-child {
    order: 1;
  }

  .modal_alert {
    padding: 5.82rem !important;
  }

  .footer_item_up > div:first-child > h5 {
    font-size: 4rem;
  }

  .footer_item_up > div:first-child > ul > li {
    font-size: 3.5rem;
    line-height: 1.5;
    margin-bottom: 1rem;
  }

  .footer_item_up > div:last-child > div > div {
    gap: 2rem;
  }

  .footer_item_up > div:last-child > div > div > a > img {
    width: 5rem;
  }

  .footer_item_down {
    display: block;
  }

  .footer_item_down > img {
    width: 40rem;
    margin-bottom: 3.5rem;
  }
}
